osmo_dlsap_prim Struct Reference
LAPD implementation common part

primitive header for LAPD DL-SAP primitives More...

`#include <lapd_core.h>`

## Data Fields

struct osmo_prim_hdr | oph
| generic primitive header
union {
struct mdl_error_ind_param error_ind
struct dl_rel_req_param rel_req
} | u
| request-specific data

## Detailed Description

primitive header for LAPD DL-SAP primitives

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/lapd_core.h